#xforum #xo-content a#cl_book_title, #xo-content table.outer tr.head a, #xo-content table.index_category a, #xo-content .index_category tr.head p.desc a {
	color: #FFFFFF;
}
#xforum #xo-content a#cl_book_title:hover, #xo-content table.outer tr.head a:hover, #xo-content table.index_category a:hover, #xo-content .index_category tr.head p.desc a:hover {
	color:    #8E4700;
}
#xforum #xo-content .clear {
	padding:  10px 0px;
}
#xforum #xo-content .index_category tr.head p.desc a {
	background-image:  none !important;
	margin-top:   5px;
	border: none;
}
#xforum #xo-content table th {
	background: url(../img/thimg1.jpg) repeat-x left top !important;
	height:         37px;
	padding: 0px 5px 0px 5px;
	color: #FFFFFF;
	text-align: left;
}
#xforum #xo-content table th a {
	color: #FFFFFF;
}
#xforum #xo-content table.index_category tr.head td {
	background:   url(../img/thimgc.jpg) repeat-x left top !important;
	height:         27px;
	padding: 10px 0px 0px 10px;
	color: #FFFFFF;
}
#xforum #xo-content table.index_category tr.head img {
	margin:   6px 5px 0 5px;
}
#xforum #xo-content div#index_forum span.extra, #xforum #xo-content div#index_forum span.item {
	background-color:  transparent !important;
	border:  transparent;
	line-height:         170% !important;
	margin:  0 5px 0 -7px;
}
#xforum #xo-content table.outer tr.odd td img, #xforum #xo-content table.outer tr.even td img {
	margin:   0px;
	padding: 5px 0px;
}
#xforum #xo-content div#forum_header {
	background: url(../img/) no-repeat right top;
	height: 50px;
	font-size:  1.1em;
}
#xforum #xo-content div.comUserRankText img {
	margin-left:  -2px;
}
#xforum #xo-content .comTitlea {
	position: absolute;
	margin-top: -32px;
	right: 100px;
}
#xforum #xo-content .comUserImg img {
	max-width: 140px;
}
#xforum #xo-content select {
	background:  url(../img/dingway_muna.png) repeat left top !important;
	border: 1px solid #7C9448;
	font-size: 100%;
	color: #3D4923;
	padding: 1px;
}
#xforum #xo-content #tr.even td {
	background: #5EAAC4 url(../img/) repeat-x left top;
}
#xforum #xo-content #index_forum a {
	color: #424F16;
}
#xforum #xo-content #index_forum a:hover {
	color: #ED722D;
}
#xforum #xo-content #index_welcome div.desc, #xforum #xo-content #index_welcome div.title {
	padding-left: 0px;
}
#xforum #xo-content #forum_header div {
	font-size: 90%;
}
#xforum #xo-content #forumforumdesc {
	position:              relative;
	left: -5px;
}
